package com.goafanti.user.service;

import com.goafanti.common.model.UserEdu;

public interface UserEduService {

	UserEdu selectUserEduByUserId(String userId);

	UserEdu insert(UserEdu userEdu);

	int updateByPrimaryKeySelective(UserEdu userEdu);

}
